package com.elephant.framework.galaxy.aroad;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


/**
 * @Description
 * @auther wangjian
 * @create 2019-02-18 15:19
 */


@SpringBootApplication
public class ARoadApplication {

    public static void main(String[] args) {
        System.setProperty("es.set.netty.runtime.available.processors","false");
        SpringApplication.run(ARoadApplication.class, args);
    }

}
